glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gio::DBus::AnnotationInfo Member List

This is the complete list of members for Gio::DBus::AnnotationInfo, including all inherited members.

AnnotationInfo() | Gio::DBus::AnnotationInfo | protected
gobj() | Gio::DBus::AnnotationInfo |
gobj() const | Gio::DBus::AnnotationInfo |
gobj_copy() const | Gio::DBus::AnnotationInfo |
info_lookup(const Glib::ArrayHandle< Glib::RefPtr< AnnotationInfo > >& annotations, const Glib::ustring& name) | Gio::DBus::AnnotationInfo | static
operator delete(void*, std::size_t) | Gio::DBus::AnnotationInfo | protected
reference() const | Gio::DBus::AnnotationInfo |
unreference() const | Gio::DBus::AnnotationInfo |
wrap(GDBusAnnotationInfo* object, bool take_copy=false) | Gio::DBus::AnnotationInfo | related